This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1264823 - CVE-2015-5272 moodle: Group access is not properly checked when posting to "all participants" in forum (MSA-15-0031)
CVE-2015-5272 moodle: Group access is not properly checked when posting to "a...
Status: CLOSED DUPLICATE of bug 1264861
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20150921,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 06:09 EDT by Adam Mariš
Modified: 2015-09-22 03:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: moodle 2.7.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-21 07:39:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2015-09-21 06:09:32 EDT
Group access is not properly checked when posting to "all participants" in forum which allows teacher without accessallgroups can still post to "all participants" and groups they're not members of. Affected versions are 2.7 to 2.7.9 and earlier unsupported versions.

Upstream patch:

https://git.moodle.org/gw?p=moodle.git&a=search&h=HEAD&st=commit&s=MDL-50576
Comment 1 Adam Mariš 2015-09-21 07:39:42 EDT

*** This bug has been marked as a duplicate of bug 1264861 ***

Note You need to log in before you can comment on or make changes to this bug.